Intrusion Prevention

HP.Data.Protector.EXEC_BAR.Message.Buffer.Overflow

Description

This indicates a possible attack against a Buffer Overflow vulnerability in the HP OpenView Storage Data Protector.
The vulnerability is caused by the application's failure to perform adequate boundary checks on user supplied data. A successful attack may allow the attacker to execute arbitrary code in the context of the application.

Affected Products

HP OpenView Storage Data Protector 6.11
HP OpenView Storage Data Protector 6.10
HP OpenView Storage Data Protector 6.0
HP OpenView Storage Data Protector 5.50
HP OpenView Storage Data Protector 5.10

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

CVE References

CVE-2011-1728